:root {
--uUMrrUyOXqEv: #E03812;
--tpTutQGvYDVx: #0C0A0F;
--jdIKkHRTugpD: #e8e9e9;
--yTSRVUrZVktT: #000;
--mCSUevqtGADE: rgba(255, 245, 245, 0.5);
--DijdeUqoEKvr: #050E2F;
--DFdXlQRcomyx: #ad0000;
--JAzKiiQCNcEo: #fff;
--QepczyxawnDJ: #0C0A0F;
--PVxSaGqVgLtI: #171415;
--MmHKNgjXZAPK: #fff;
--NhfaBKUJPaSh: #000000;
--pHphPgkcUvdU: #4014f7;
--TntTnBofxpTt: #1f097e;
--PIUUvCBHLvjQ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--MmHKNgjXZAPK);
text-decoration: none;
}

a:hover {
color: var(--TntTnBofxpTt);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QepczyxawnDJ);
color: var(--MmHKNgjXZAPK);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.awIVrmhFgrWe {
background-color: var(--DijdeUqoEKvr);
padding: 10px 0;
display: flex;
}

.XkWxXulzZPLf {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.LVbCzFWOcvfb {
display: flex;
align-items: center;
gap: 10px;
}

.msddFsBnerYL {
cursor: pointer;
pointer-events: auto;
}

.cFyzQzJtLaBp {
width: 70px;
border-radius: 16px;
}

.CClCDCdOBvLQ {
font-size: 20px;
font-weight: bold;
color: var(--JAzKiiQCNcEo);
white-space: nowrap;
}
.ZqsuyMSIhpVz .CClCDCdOBvLQ{
white-space: normal;
}
.QMiLyxAhgfVS {
display: flex;
gap: 12px;
align-items: center;
}

.QMiLyxAhgfVS a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.QMiLyxAhgfVS a:first-child {
background: var(--uUMrrUyOXqEv);
border: none;
width: auto;
}

.QMiLyxAhgfVS a:nth-child(2) {
background: transparent;
outline: 2px solid var(--uUMrrUyOXqEv);
animation: pulse 2s infinite;
}

.QMiLyxAhgfVS a:hover {
background: var(--uUMrrUyOXqEv);
color: var(--JAzKiiQCNcEo);
}


.IpXnRZwSoHtg {
background-color: var(--QepczyxawnDJ);
padding: 0 15px;
}
.NXLKddFekFLo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--JAzKiiQCNcEo);
}

.PnuVitngmQGz {
margin-left: 5px;
font-weight: 800;
}

.fTDkCbpNGurt {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.kUaTkSlYirEm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.kUaTkSlYirEm {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.TgwFOsoOsnxX a {
color: var(--JAzKiiQCNcEo);
}

.TgwFOsoOsnxX.active a {
color: var(--uUMrrUyOXqEv);
font-weight: bold;
}


.jWnSwuNpCalg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.mdWiHvMTnrQr::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.jWnSwuNpCalg img {
border-radius: 22px;
height: auto;
display: block;
}

.IhlfzpNQTJAM {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--JAzKiiQCNcEo);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.IhlfzpNQTJAM a:hover {
color: var(--JAzKiiQCNcEo);
}

.RucKCaWKKqyq{
background-color: var(--uUMrrUyOXqEv);
color: var(--JAzKiiQCNcEo);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.RucKCaWKKqyq:hover {
background-color: var(--DFdXlQRcomyx);
}

.GvnmctKoHCzW,
.XkWxXulzZPLf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.lMaSTPYheaOD,
.tTBseHBvqpOw {
display: flex;
gap: 12px;
}

.ITumZkgAqLDf,
.KchvEVRSFBPg {
display: flex;
flex-direction:column;
gap: 12px;
}

.IgnnDTAebeQA {
position: relative;
flex: 1;
overflow: hidden;
}
.fECQfZBMdELi  {
margin: 0;
}
.sKXJhHwbpKmj {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--uUMrrUyOXqEv);
color: var(--JAzKiiQCNcEo);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IgnnDTAebeQA:hover .sKXJhHwbpKmj {
opacity: 1;
color: var(--JAzKiiQCNcEo);
}
.IgnnDTAebeQA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.fECQfZBMdELi {
position: relative;
width:100%;
}

.fECQfZBMdELi::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.IgnnDTAebeQA:hover .fECQfZBMdELi::after {
opacity: 1;
}
.IgnnDTAebeQA:focus .fECQfZBMdELi::after {
opacity: 1;
}

.HsGoGjLXlCWH {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.UkzbNVWDkvwC {
background-color: var(--uUMrrUyOXqEv);
color: var(--JAzKiiQCNcEo);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.FQeMtkfzeXIc {
background-color: var(--DijdeUqoEKvr);
}

.FQeMtkfzeXIc:hover{
background-color: var(--uUMrrUyOXqEv);
}

.UkzbNVWDkvwC:hover {
background-color: var(--DFdXlQRcomyx);
}

.zzuUPpdGsRij {
color: var(--JAzKiiQCNcEo);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.RTCJRCASaTYQ {
background-color: var(--tpTutQGvYDVx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--PIUUvCBHLvjQ);
color: var(--JAzKiiQCNcEo);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.IrsbeyxJSjPf h3 {
font-size: 20px;

}
.OIMITnFxwjnk {
text-align: left;
}

.RTCJRCASaTYQ:last-child {
margin-bottom: 0;
}

.RTCJRCASaTYQ h3 {
margin: 10px 0;
}

.yTNecIptJSLM {
margin-top:40px;
}
.AAxFnnooARjs ul,
.reHRQpLuZnci{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.AAxFnnooARjs{
width: 100%;
background: var(--PVxSaGqVgLtI);
}

.AAxFnnooARjs ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.AAxFnnooARjs ul li a {
color: var(--JAzKiiQCNcEo);
}
.AAxFnnooARjs ul li a:hover {
color: var(--TntTnBofxpTt);
}
.reHRQpLuZnci {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.oRGDrdyHUAIx {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.oRGDrdyHUAIx .iZaxYuOfPMfN:first-child:first-child {
width: 48px;
}
.anylpqRiMMhl {
text-align:center;
color: var(--JAzKiiQCNcEo);
}

.iMvwMSpRclsx {
padding: 30px 0;
}
.bYRHJjpXEQfe {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.YvGpSQsMHACO {
display: flex;
align-items: center;
background: var(--JAzKiiQCNcEo);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--yTSRVUrZVktT);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.YvGpSQsMHACO:hover,
.YvGpSQsMHACO.is-active {
color: var(--JAzKiiQCNcEo);
background: var(--DFdXlQRcomyx);
}

.bYRHJjpXEQfe {
display: flex;
margin-top: 20px;
}

.gCICEwGRmnYq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.KhVdfCPRFpqx {
background: var(--QepczyxawnDJ);
color: var(--JAzKiiQCNcEo);
font-weight: 600;
border: 2px solid var(--JAzKiiQCNcEo);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.kaqSynamapuL {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#JZAcztsLSYKJ:checked + .KhVdfCPRFpqx .kaqSynamapuL {
transform: rotate(180deg);
}

.kXPoLYZzKmIx {
display: none;
position: absolute;
min-width: 145px;
background: var(--JAzKiiQCNcEo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.QNUjfDtyLFCX{
left: 0;
bottom: 110%;
}
.bEsdSLgCkCMN{
right: 0;
top: 110%;
}
#JZAcztsLSYKJ:checked ~ .kXPoLYZzKmIx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kXPoLYZzKmIx .YvGpSQsMHACO {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--yTSRVUrZVktT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.kXPoLYZzKmIx .YvGpSQsMHACO:hover {
background: var(--DFdXlQRcomyx);
}
.kXPoLYZzKmIx .YvGpSQsMHACO.is-active {
font-weight: 600;
background: var(--DFdXlQRcomyx);
border-radius: 8px;
}


.UYYHmnPLttNF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--DijdeUqoEKvr);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.UYYHmnPLttNF:hover {
opacity: 1;
}

.UYYHmnPLttNF::after,
.UYYHmnPLttNF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--JAzKiiQCNcEo);
}

.UYYHmnPLttNF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UYYHmnPLttNF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.mBvbfBMkontb {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.yZawQOmeSuyd {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DJgATzDBBNzh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QGVcuJAiAAzD {
display: flex;
align-items: center;
}

.YyemCmUIPebk {
color: var(--JAzKiiQCNcEo);
text-decoration: none;
transition: color .2s;
}

.YyemCmUIPebk:hover {
text-decoration: underline;
color: var(--DFdXlQRcomyx);
}

.YyemCmUIPebk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NeoMGeusJKzV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ojAxYgkIGSib {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.yLIHUKlLhtts {
background-color: var(--DijdeUqoEKvr);
color: var(--JAzKiiQCNcEo);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.yLIHUKlLhtts:hover {
background-color: var(--DFdXlQRcomyx);
color: var(--JAzKiiQCNcEo);
}

.yduyLPIAOvOc {
font-weight: 400;
}

.yduyLPIAOvOc a {
font-weight: 400;
}

.ZqsuyMSIhpVz {
margin-top: 30px;
background-color: var(--uUMrrUyOXqEv);
width: 100%;
border: 1px solid var(--PIUUvCBHLvjQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.gNRbQfPolYgR {
display: flex;
justify-content: space-between;
align-items: center;
}

.BpuqOrsZLLCi {
display: flex;
align-items: center;
}

.BpuqOrsZLLCi:nth-child(1) {
width: 30%;
}

.BpuqOrsZLLCi:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PIUUvCBHLvjQ);
border-left: 1px solid var(--PIUUvCBHLvjQ);
height: 100px;
}

.BpuqOrsZLLCi:nth-child(3) {
width: 20%;
justify-content: center;
}
.BpuqOrsZLLCi strong{
font-size: 18px;
}

.TPCavvwEpKPI {
width: 150px;
}

.TPCavvwEpKPI img{
border-radius: 16px;
}

.aujIqBQkyFcd {
margin-left: 24px;
}

.yJuoWKESNoWi {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PIUUvCBHLvjQ);
border-radius: 15px;
width: 130px;
}

.dWGxgXnomQHy {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--DijdeUqoEKvr);
color: var(--JAzKiiQCNcEo);
transition: background-color 0.7s ease;
}

.dWGxgXnomQHy:hover {
background-color: var(--DFdXlQRcomyx);
color: var(--JAzKiiQCNcEo);
}



table {
width: 100%;
border: 1px solid var(--yTSRVUrZVktT);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MmHKNgjXZAPK);
color: var(--tpTutQGvYDVx);
max-width: 100%;
}


td {
border: 1px solid var(--yTSRVUrZVktT);
border-radius: 6px;
padding: 10px;
color: var(--tpTutQGvYDVx);
white-space: normal;
}

table thead {
background-color: var(--JAzKiiQCNcEo);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yTSRVUrZVktT);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--yTSRVUrZVktT);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--yTSRVUrZVktT);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yTSRVUrZVktT);
background-color: var(--JAzKiiQCNcEo);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--yTSRVUrZVktT);
background-color: var(--QepczyxawnDJ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--JAzKiiQCNcEo);
}

@media(max-width: 1200px){
.XkWxXulzZPLf,
.GvnmctKoHCzW,
.AAxFnnooARjs ul,
.reHRQpLuZnci{
padding: 0 30px;
}

.TgwFOsoOsnxX a{
font-size: 16px;
}
.iMvwMSpRclsx{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.reHRQpLuZnci {
flex-direction: column;
}

.UYYHmnPLttNF {
bottom: 75px;
}

}

@media(max-width: 992px){
.XkWxXulzZPLf {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.cFyzQzJtLaBp {
width: 50px;
}
.BpuqOrsZLLCi:nth-child(1),
.BpuqOrsZLLCi:nth-child(2),
.BpuqOrsZLLCi:nth-child(3){
width: 33%;
}

.TgwFOsoOsnxX:nth-last-child(2) {
margin-left: 0;
}

.JSxNPxporrkz{
text-align: center;
padding: 0 10px;
}
.aujIqBQkyFcd {
margin-left: 10px;
}
}

@media(max-width: 768px){
.XkWxXulzZPLf,
.GvnmctKoHCzW,
.AAxFnnooARjs ul,
.reHRQpLuZnci{
padding: 0 15px;
}
.QMiLyxAhgfVS{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--QepczyxawnDJ);
border-top: 1px solid var(--PIUUvCBHLvjQ);
}
.QMiLyxAhgfVS a:first-child{
border: 1px solid var(--uUMrrUyOXqEv);
}

.NXLKddFekFLo {
display: block;
color: var(--JAzKiiQCNcEo);
position: absolute;
top: 10px;
right: 0;
}

#lZBXlVyEdDFO {
display: none;
}

#lZBXlVyEdDFO.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --QepczyxawnDJ);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.TgwFOsoOsnxX a{
font-size: 16px;
}

.kUaTkSlYirEm{
flex-direction:column;
gap:0;
}
.jWnSwuNpCalg{
margin-top:20px;
}
.IhlfzpNQTJAM {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.RucKCaWKKqyq {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.AAxFnnooARjs ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.DAjoLWItzSfL {
width: 100%;
}
.oRGDrdyHUAIx {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.gNRbQfPolYgR{
flex-direction: column;
gap: 30px;
}
.BpuqOrsZLLCi:nth-child(1){
width: 100%;
justify-content: center;
}
.BpuqOrsZLLCi:nth-child(2){
width: 50%;
border: none;
}
.BpuqOrsZLLCi:nth-child(3) {
width: 50%;
}
.ojAxYgkIGSib{
padding: 0;
}

.ITumZkgAqLDf,
.KchvEVRSFBPg {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.lMaSTPYheaOD,
.tTBseHBvqpOw {
display: contents;
}
.KchvEVRSFBPg .tTBseHBvqpOw:last-child .IgnnDTAebeQA:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.cFyzQzJtLaBp {
width: 50px;
margin-left: 5px;
}

.QMiLyxAhgfVS {
margin: 0 auto;
}
.IhlfzpNQTJAM {
font-size: 20px;
width: 100%;
}

.RucKCaWKKqyq {
font-size: 20px;
}
.UkzbNVWDkvwC {
min-width:250px;
}
.UkzbNVWDkvwC a{
font-size: 18px;
}
}

@media(max-width: 480px){
.ITumZkgAqLDf,
.KchvEVRSFBPg {
gap: 20px;
}
.KchvEVRSFBPg .tTBseHBvqpOw:last-child .IgnnDTAebeQA:last-child {
width: calc(50% - 10px);
}
.BpuqOrsZLLCi:nth-child(1) {
flex-direction: column;
}

.BpuqOrsZLLCi:nth-child(2),
.BpuqOrsZLLCi:nth-child(3) {
width: 100%;
}
.aujIqBQkyFcd {
margin-left: 0px;
}

.dWGxgXnomQHy{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.UYYHmnPLttNF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.UYYHmnPLttNF::after, .btn-up::before {
width: 14px;
}
.TPCavvwEpKPI {
width: 100px;
}
.JSxNPxporrkz{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ojAxYgkIGSib {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yduyLPIAOvOc{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.eAohpCsMBCDp{
font-size:16px;
}
}


.TgwFOsoOsnxX {
position: relative;
}

.COUkfePRpuPC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ZxKwvQKfELOv {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--QepczyxawnDJ);
border: 1px solid var(--MmHKNgjXZAPK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TgwFOsoOsnxX:hover > .ZxKwvQKfELOv {
display: block;
}

.HvoDrVEstbyc {
margin: 0;
}

.gIuqrIytfLkT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gIuqrIytfLkT:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.EHotlSeLVsej {
background: var(--isHdUCfaGoMM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PSiIMJmAFnyM {
display: flex;
}
.FFCjYQfFAqeI {
margin-left: 15px;
}
.PQroIiyNLzjb {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rCEkvqDpWkgH {
font-size: 24px;
font-weight: 600;
}
.QBnAwjnhibaT {
margin-top: 10px;
color: var(--yTSRVUrZVktT);
}
.OTdJTkrMiwGT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--DijdeUqoEKvr);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--JAzKiiQCNcEo);
}
.OTdJTkrMiwGT:hover{
background: var(--DFdXlQRcomyx);
transition: all 0.7s ease-in-out;
color: var(--JAzKiiQCNcEo);
}
.pEuxewXisAsP {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YgfYyTBKCwth {
position: relative;
}
.YgfYyTBKCwth::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YgfYyTBKCwth::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.YHEEaSJIewng {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--PdkSMIRsWjCk);
}
@media(max-width: 576px){
.EHotlSeLVsej{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.PQroIiyNLzjb {
width: 70px;
}
.QBnAwjnhibaT {
margin-right: 15px;
}
.OTdJTkrMiwGT{
width: 220px;
}
}
@media(max-width: 480px){

.PSiIMJmAFnyM {
display: flex;
flex-direction: column;
align-items: center;
}
.OTdJTkrMiwGT {
width: 200px;
margin-top: 0;
height: 40px;
}
.QBnAwjnhibaT {
margin-right: 0;
text-align: center;
}
.FFCjYQfFAqeI {
margin-left: 0;
}
}
